.jumbotron {
 background: url(images/images.html) center no-repeat;
 background-size: cover;
}




.carousel-indicators{		
    top:105%;		
}
		
.carousel-indicators li{
    background-color:brown;
}
.carousel-control-prev-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='red' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='red' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}
section{
	padding:60px 0px;
}
	.navbar-nav > li{
  padding-left:17px;
  padding-right:17px;
}


.dropdown:hover>.dropdown-menu{
	display:block;
	}


.nav-item > a:hover {
  color: #900 !important;
}


.nav-item > a {
  color: #ffffff !important;
}

nav .navbar-nav li a{
  font-size: 15px;
  }
  
  .dropdown:hover>.dropdown-menu .dropdown-content{
	display:block;
	}
	
.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #000;
  min-width: 230px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 8px 10px;
  text-decoration: none;
  display: block;
  float:center;
}

.dropdown-content a:hover {background-color: #696969;
text-decoration:none;}

.dropdown:hover .dropdown-content {display: block;
text-decoration:none;}

  
.bg-dark {
	background-color:#003153 !important;
	}
	
	 
 a:link { text-decoration:none; color:#fff;}
a:hover {
  text-decoration: none;
  /*color:#ffffff !important;*/
}
a:visited {
  text-decoration: none;
  color:#fff;
}
 
.teal{
	background-color:#ffffff;
    height:1px;
    margin:0px auto 0px auto;
	}




/* Horizontal line */
.collapsible-link::before {
  content: '';
  width: 14px;
  height: 2px;
  background: #333;
  position: absolute;
  top: calc(50% - 1px);
  right: 1rem;
  display: block;
  transition: all 0.3s;
}

/* Vertical line */
.collapsible-link::after {
  content: '';
  width: 2px;
  height: 14px;
  background: #333;
  position: absolute;
  top: calc(50% - 7px);
  right: calc(1rem + 6px);
  display: block;
  transition: all 0.3s;
}

.collapsible-link[aria-expanded='true']::after {
  transform: rotate(90deg) translateX(-1px);
}

.collapsible-link[aria-expanded='true']::before {
  transform: rotate(180deg);
}


/*

  
  /*product-list-hover-slide-effect*/
.product-list-left-effect
{
	width:100%;
	height:auto;
	position:relative;
	margin-bottom:20px;	
	overflow:hidden;
}

.product-list-left-effect img
{
	transition-duration:0.4s;
}

.product-list-left-effect .product-overlay
{
	width:90%;
	height:90%;
	position:absolute;
	padding:20px;
	background:rgba(0, 0, 0, 0.7);
	color:#fff;
	top:5%;
	left:-100%;
	
	transition-duration:0.4s;
	-webkit-transition: left 0.5s ease-in-out;
}

.product-list-left-effect .product-overlay h3
{
	margin:0 0 12px 0;
}

.product-list-left-effect:hover .product-overlay
{
	/*opacity:1;*/
	-webkit-transition: left 0.5s ease-in-out;
	left:5%;
}

.product-list-left-effect:hover img
{
	 transform: scale(1.1);
}
/*product-list-hover-slide-effect*/

#form {
	padding: 71px 0;
}
#form h1{text-align:center;color:red;}    
.contact-text h6 {
	color: #595959;
	line-height: 26px;
	font-size: 16px;
}
#usr, #comment {
	background: #f4f4f4;
	margin-top: 0;
	border: solid 1px #d5d5d5;
}
.form-group {
	width: 100%;
}
.form-ara .col-md-6 {
	padding: 0 0;
}
.name-text {
	margin-top: ;
	display: block;
	overflow: hidden;
	margin-top: 5px;
	width: 96%;
}

.form-ara .col-lg-6{padding: 0;}
.form-ara input {
	padding: 10px 15px;
	font-size: 14px;
	min-height: 53px;
}
.map-area iframe {
	width: 100%;
}
.captha {
	width: 60%;
	background: #F4F4F4;border: solid 1px #d5d5d5;padding: 15px 22px;
}
.form-check .form-check-label {
	display: inline-flex;
}
.form-check p {
	margin-top: 11px;
	padding-right: 29px;
}
#captha-image {
	margin-left: 10px;
}
.buton-form a {
	background: #01478c;
	position: absolute;
	right: 0;
	padding: 14px 51px;
	bottom: 47px;
	font-size: 16px;
	color: white;
	font-weight: 600;
	border-radius: 5px;
	border: solid 1px transparent;
	transition: all ease-in 0.5s;
}
.buton-form a:hover {
	background: #F4F4F4;
	color: #01478c;
	border: solid 1px #01478c;
	transition: all ease-out 0.5s;
}
.form-check-label {
	display: block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 12px;
	cursor: pointer;
	font-size: 22px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
  }

  .form-check-label input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
  }
  .checkmark {
	position: absolute;
	top: 18px;
	left: 0;
	height: 26px;
	width: 26px;
	background-color: white;
	border: solid 1px #d5a440;
}
.form-check-label:hover input ~ .checkmark {
	background-color: #01478C;
  }
  .checkmark:after {
	content: "";
	position: absolute;
	display: none;
  }
  .form-check-label input:checked ~ .checkmark:after {
	display: block;
  }
  .form-check-label .checkmark:after {
	left: 9px;
	top: 5px;
	width: 5px;
	height: 10px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
  }
  .contact-text.text-center h6 {
	margin-bottom: 60px;
}
.capcta {
	width: 25%;
	min-height: 63px;
	object-fit: cover;
}
.map-area iframe {
	border: solid 2px whitesmoke !important;
	padding: 4px;
	background: #fff;
	box-shadow: 1px 4px 2px 0px rgba(1,1,1,0.22);
}

#categories {
	color:#000;
	text-decoration:none;
	font-size:18px;
	
	}
	
	
.wrapper {
  display: flex;
  align-items: center;
}

.line {
	border-top: 1px solid grey;
	flex-grow: 2;
	margin: 0;
}



/*product-list-hover-slide-effect*/
.product-list-left-effect
{
	width:100%;
	height:auto;
	position:relative;
	margin-bottom:20px;	
	overflow:hidden;
}

.product-list-left-effect img
{
	transition-duration:0.4s;
}

.product-list-left-effect .product-overlay
{
	width:90%;
	height:90%;
	position:absolute;
	padding:10px;
	background:rgba(0, 0, 0, 0.7);
	color:#fff;
	top:5%;
	left:-100%;
	
	transition-duration:0.4s;
	-webkit-transition: left 0.5s ease-in-out;
}

.product-list-left-effect .product-overlay h3
{
	margin:0 0 12px 0;
}

.product-list-left-effect:hover .product-overlay
{
	/*opacity:1;*/
	-webkit-transition: left 0.5s ease-in-out;
	left:5%;
}

.product-list-left-effect:hover img
{
	 transform: scale(1.1);
}
/*product-list-hover-slide-effect*/


.MultiCarousel { float: left; overflow: hidden; padding: 10px; width: 100%; position:relative; }
    .MultiCarousel .MultiCarousel-inner { transition: 1s ease all; float: left; }
        .MultiCarousel .MultiCarousel-inner .item { float: left;}
        .MultiCarousel .MultiCarousel-inner .item > div { text-align: center; padding:10px; margin:10px; background:#f1f1f1; color:#666;}
    .MultiCarousel .leftLst, .MultiCarousel .rightLst { position:absolute; border-radius:50%;top:calc(50% - 20px); }
    .MultiCarousel .leftLst { left:0; }
    .MultiCarousel .rightLst { right:0; }
    
        .MultiCarousel .leftLst.over, .MultiCarousel .rightLst.over { pointer-events: none; background:#ccc; }
		
		
		
		

       ul, li{list-style-type: ;
	   line-height: 38px;
	   color:#333;
	   }
       .list{margin-top: 0px;}
	   


/* button style */
/* line 220, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/theme-default.scss */
.owl-carousel .owl-nav div {
  background: transparent;
  height: 40px;
  left: 0px;
  position: absolute;
  text-align: center;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  width: 40px;
  background-color: transparent;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  left: 40px;
  font-size: 12px;
  line-height: 40px;
  background: #FFFFFF;
  left: -20px;
  color: #FF3414 !important;
}

/* line 247, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/theme-default.scss */
.owl-carousel .owl-nav div.owl-next {
  left: auto;
  right: -20px;
}

/* line 252, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/theme-default.scss */
.owl-carousel .owl-nav div.owl-next i {
  position: relative;
  right: 0;
}

/* line 259, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/theme-default.scss */
.owl-carousel .owl-nav div.owl-prev i {
  position: relative;
  top: 0px;
}

/* line 269, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/theme-default.scss */
.owl-carousel:hover .owl-nav div {
  opacity: 1;
  visibility: visible;
}

/* line 272, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/theme-default.scss */
.owl-carousel:hover .owl-nav div:hover {
  color: #fff !important;
  background: #FF3414;
}
	   
/* line 1, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_service.scss */
.service_area {
  background: #ffffff;
  padding: 40px 0 40px 0;
}

@media (max-width: 767px) {
  /* line 1, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_service.scss */
  .service_area {
    padding: 20px 0 20px 0;
  }
}

/* line 7, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_service.scss */
.service_area .single_service {
  margin-bottom: 30px;
}

/* line 9, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_service.scss */
.service_area .single_service .thumb {
  overflow: hidden;
  position: relative;
}

/* line 12, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_service.scss */
.service_area .single_service .thumb::before {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: #FF3414;
  opacity: 0;
  position: absolute;
  z-index: 2;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  content: '';
}

/* line 24, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_service.scss */
.service_area .single_service .thumb img {
  width: 100%;
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

/* line 30, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_service.scss */
.service_area .single_service .service_info {
  margin-top: 20px;
}

/* line 32, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_service.scss */
.service_area .single_service .service_info h3 {
  margin-bottom: 7px;
}

/* line 34, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_service.scss */
.service_area .single_service .service_info h3 a {
  color: #001D38;
  font-size: 28px;
  font-weight: 500;
}

/* line 40, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_service.scss */
.service_area .single_service .service_info p {
  font-size: 16px;
  font-weight: 400;
  color: #919191;
  margin-bottom: 0;
}

/* line 50, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_service.scss */
.service_area .single_service:hover .service_info h3 a {
  color: #FF3414;
  text-decoration: none;
}

/* line 57, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_service.scss */
.service_area .single_service:hover .thumb img {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

/* line 60, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_service.scss */
.service_area .single_service:hover .thumb::before {
  opacity: .2;
}		




/*/* /* Small devices (Phones, 600pxand down) -- this would display the text at 5.0rem on phones */

@media only screen and (max-width: 600px) {
  #mobile-view {
      padding-top: 2px;
      padding-bottom: 2px;
   }
   
   #carousel-mobile {
      padding-left: 0px;
      padding-right: 0px;
   } 
   
     .rows {
      padding: 0px;
     
   } 
   
}


/* Large devices (laptops/desktops, 992px and up) -- This would display the text at 10.0rem on laptops and larger screens */

@media only screen and (min-width: 992px) {
  #mobile-view {
      padding-top: 23px;
      padding-bottom: 23px;
   }
    #carousel-mobile {
      padding-left: 30px;
      padding-right: 30px;
   }
}


 @media screen and (max-width: 1000px) {
        .jumbotron {
           background-image:url("images/contact-us-banner.html");
            height: 600px; // customize it
            background-repeat: no-repeat;
            background-size: cover;
              }
    }

 @media screen and (max-width: 300px) {
        .jumbotron {
           background-image:url("images/contact-us-banner.html");
            height: 200px; //customize it
            background-repeat: no-repeat;
            background-size: cover;
              }
    }